/* Basic code - don't modify */
 #dropdownNavigation { display: block; margin: 0; padding: 0; position: relative;
 }
  #dropdownNavigation li { display: block; list-style: none; margin: 0 !Important; padding: 0 !Important; float: left; position: relative; }
  #dropdownNavigation a { display: block; color:#ffffff; text-decoration:none; font-size:10px; }
  #dropdownNavigation li ul li a { display: block; color:#000000; text-decoration:none; font-size:11px; }
  #dropdownNavigation ul { display: none; position: absolute; left: 0; margin: 0 !Important; padding: 0 !Important; }
  * html #dropdownNavigation ul { line-height: 0; } /* IE6 "fix" */
  	#dropdownNavigation ul a { zoom: 1; } /* IE6/7 fix */
    #dropdownNavigation ul li { float: none; }
    #dropdownNavigation ul ul { top: 20; }
    
/* Essentials - configure this */
#dropdownNavigation ul { 
	text-align:left;
	width:200px;
 }
#dropdownNavigation ul ul { left:200px; top:15px; }

/* Everything else is theming */
#dropdownNavigation {height: 24px;background-image:url(/images/menu-bg.gif); background-repeat:repeat-x; }
#dropdownNavigation *:hover { background-color: none; }
#dropdownNavigation a {font-size: 12px; padding: 3px; font-weight:bold; line-height: 20px; }
  #dropdownNavigation li.hover a { background-color: #d5d5d5; color:#000000;}
  #dropdownNavigation ul { top: 44px; }
    #dropdownNavigation ul li a { background-color: #d5d5d5; }
      #dropdownNavigation ul a.hover { background-color: #426FC8; color:#ffffff; }
	
   #dropdownNavigation ul a { border-bottom: 1px solid white; border-right: none; }
/* #dropdownNavigation ul a { border-bottom: none; } - I also needed this for IE6/7 */












/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
